/* CSS Document */

*{margin:0px; padding:0px:}

body	{margin:0px;
		padding:0px;
		text-align:center;
		background-image:url(images/bg.jpg);
		background-repeat:repeat;
		color:#000000;}
		
.clear	{clear:left;}

h1,h2,h3{text-indent:-100000px; font-size:1px; line-height:0px; margin:0px; padding:0px;}

#container{width:900px;
			border:1px solid #B7B7B7;
			height:auto;
			margin:0px auto;
			background-color:#FFFFFF;
			text-align:left;}
			
#logo{width:900px;
		height:270px;
		background-image:url(images/top_01.jpg);}
		
/*#logo a{width:470px; height:210px;display:block; overflow:hidden;
		top:0px; left:0px;} */
		

#housou	{width:575px; height:373px; background-image:url(images/top_02.jpg); float:right;}


#news{width:325px; height:373px; float:left;
	background-image:url(images/news_back.jpg); background-position:0px 50px; background-repeat:no-repeat; text-align:center;}

#news h3{width:325px; height:50px; background-image:url(images/news_top.jpg);}

#news #box{width:290px;
	 height:323px;
	 overflow:auto;
	 text-align:left;
	 margin:0px auto; }

#menu{clear:both; width:900px; height:74px; background-image:url(images/menu_new.jpg);}

#menu ul{margin:0px;padding:0px;}
#menu li{display:inline; text-indent:-10000px;}

#menu a{display:block; background-image:url(images/menu_new.jpg); background-repeat:no-repeat;
		float:left; overflow:hidden;}

.menu01 a{left:0px; top:0px;
		background-position:0px 0px; width:85px; height:74px;}

.menu01 a:hover{background-position:0px -74px;}


.menu02 a{left:85px; top:10px;
		background-position:-85px 0px; width:92px; height:74px;}

.menu02 a:hover{background-position:-85px -74px;}

.menu03 a{left:177px;
		background-position:-177px 0px; width:100px; height:74px;}

.menu03 a:hover{background-position:-177px -74px;}

.menu04 a{left:277px;
		background-position:-277px 0px; width:81px; height:74px;}

.menu04 a:hover{background-position:-277px -74px;}

.menu05 a{left:358px;
		background-position:-358px 0px; width:95px; height:74px;}

.menu05 a:hover{background-position:-358px -74px;}

.menu06 a{left:453px;
		background-position:-453px 0px; width:116px; height:74px;}

.menu06 a:hover{background-position:-453px -74px;}

.menu07 a{left:569px;
		background-position:-569px 0px; width:115px; height:74px;}

.menu07 a:hover{background-position:-569px -74px;}

.menu08 a{left:684px;
		background-position:-684px 0px; width:216px; height:74px;}

.menu08 a:hover{background-position:-684px -74px;}


#footer{text-indent:-10000px;}

hr{display:none;}